Oracle: Checking operating system version: Actual x.x Failed



Share this article :

You want to install the Oracle database but stuck with the following error,

Starting Oracle Universal Installer...

Checking installer requirements...

Checking operating system version: must be  5.1 or 5.2 .   
Actual 6.1 Failed <<<<

Exiting Oracle Universal Installer, log for this session can be found at 
C:\Users\ADMINI~1\AppData\Local\Temp\OraInstall2014-01-04_12-57-38PM\
installActions2014-01-04_12-57-38PM.log

Please press Enter to exit...

Solution

The installation interrupted due to incompatible version of Oracle database and the operating system (in this example, Oracle 10.2 on Windows Server 2008 R2). This mean, Oracle will not support (not certify) the installation in case you encountered problems.

In future, please always refer to the compatible check (certification check) on Oracle website before doing any installation or upgrade.

Related posts

ORA-28000: the account is locked
ORA-12906: cannot drop default temporary tablespace
SP2-0750: You may need to set ORACLE_HOME to your Oracle
How to Replace Specific Value in Oracle DB Column
© 2017 ITsiti. All Rights Reserved
Powered by KEEM